.com_bigwhiteduck_stacks_headerpro_stack .text-center{text-align:center}.com_bigwhiteduck_stacks_headerpro_stack .text-left{text-align:left}.com_bigwhiteduck_stacks_headerpro_stack .text-right{text-align:right}.com_bigwhiteduck_stacks_headerpro_stack .text-justify{text-align:justify}.com_bigwhiteduck_stacks_headerpro_stack .text-inherit{text-align:inherit}
.com_bigwhiteduck_stacks_paragraphpro_stack p.text-center{text-align:center}.com_bigwhiteduck_stacks_paragraphpro_stack p.text-left{text-align:left}.com_bigwhiteduck_stacks_paragraphpro_stack p.text-right{text-align:right}.com_bigwhiteduck_stacks_paragraphpro_stack p.text-justify{text-align:justify}.com_bigwhiteduck_stacks_paragraphpro_stack p.text-inherit{text-align:inherit}@media only screen and (max-width:640px){.com_bigwhiteduck_stacks_paragraphpro_stack p.small-only-text-center{text-align:center}.com_bigwhiteduck_stacks_paragraphpro_stack p.small-only-text-center + ul{display:table;margin:0 auto;text-align:left}}@media only screen and (max-width:640px){.com_bigwhiteduck_stacks_paragraphpro_stack p.text-justify.small-only-just-left{text-align:left !important}}
#stacks_in_51 h3,#stacks_in_51 div{color:rgba(80, 6, 2, 1.00)}#stacks_in_51 h3 a,#stacks_in_51 div a{color:rgba(80, 6, 2, 1.00)}#stacks_in_51 h3 a:hover,#stacks_in_51 div a:hover{color:rgba(60, 4, 1, 1.00)}#stacks_in_51 small,#stacks_in_51 small div{color:rgba(111, 111, 111, 1.00)}


#stacks_in_54 {
	word-spacing: 2px;
	font-size: 80%;
}
#stacks_in_35>.s3_row {
	margin: 0 -50px;
}

#stacks_in_35>.s3_row>.s3_column_left {
	width: 56.00%;
}

#stacks_in_35>.s3_row>.s3_column_right {
	width: 44.000000%;
}




#stacks_in_35>.s3_row>.s3_column {
	padding: 0 50px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_35>.s3_row  {
		margin: -50px 0;
	}
	#stacks_in_35>.s3_row>.s3_column {
		padding: 50px 0;
		width:100%;
	}


}





#stacks_in_38 p,#stacks_in_38 div,#stacks_in_38 ul,#stacks_in_38 ol,#stacks_in_38 dl{color:rgba(34, 34, 34, 1.00)}#stacks_in_38 a{color:rgba(122, 0, 30, 1.00)}#stacks_in_38 a:hover{color:rgba(210, 196, 89, 1.00)}@media only screen and (min-width:0px){#stacks_in_38{}}


#stacks_in_38 {
	background-color: rgba(102, 102, 102, 1.00);
	padding: 0px 0px 0px 9px;
}

#stacks_in_39 {
	font-size: 115%;
}

#stacks_in_60 {
	border: solid rgba(102, 102, 102, 1.00);
	border-width:  3px;
}
